tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Moving tomcat Ver 6.0
Date Fri, 09 Jan 2015 01:53:04 GMT
> From: Nick Wall [mailto:Nick.Wall@mvtcanada.com] 
> Subject: RE: Moving tomcat Ver 6.0

> You mention - Install the java sdk, set the %JAVA_HOME% system environment variable?
 

> Which SDK should I use ? and from where from?

> I downloaded the latest SDK from the oracle site "jave_ee_sdk-7u1" is this the correct
one ?

No, for several reasons:

1) You don't need an SDK or JDK; a JRE is all that's necessary to run Tomcat.

2) You definitely don't want the EE version (an SDK), since that comes with a lot of junk
that can conflict with Tomcat classes if you're not careful.

3) Java 7 will only be available until April, so you're looking at a dead end there.

Undo whatever you did, and go here to get a more appropriate JVM:

http://java.com/en/download/manual.jsp

You normally do not need to set JAVA_HOME or JRE_HOME, as long as the JVM is properly installed
and not just copied into a directory somewhere.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message